Subject: Re: Legal Question
From: Scott Reubelt <[email-masked]>
To: "Paul R.D. Lantinga" <[email-masked]>
Date: Tue, 01 Jul 1997 09:03:46 -0700

Paul R.D. Lantinga wrote:
> 
> On Tue, 1 Jul 1997, Scott Reubelt wrote:
> 
> > May not be for this alias but I need to ask.
> >
> > I have an ISP that may be guilty of receiving copies of everyone's
> > emails associated with the ISP.  What can be done legally?
> 
> Scott, are you talking receiving here, as in the ISP was cc'ed or making
> copies here, as in the ISP make copies of email w/o consent?

Scott Bradner wrote:
> 
> call the justice dept, that violates the telcom laws
> 
> (assuming that you mean that the ISP is taking a copy of email that
> is destined to the ISP's customers - it is a bit unclear from your note)
> 
> Scott

To clarify this a bit.  I have been told that an ISP owner(postmaster)
is cc'ing all emails without consent at least with his employee's.  I
don't believe it stops there but can not confirm at this time.

Thank all for the input.

Scott